<div class="formborder filterTile">
  <div  class="formheader">
    <div class="formnr" ng-if="tileNumber">{{::tileNumber}}</div>
    <div class="formicon" ng-if="tileIcon"><span class="glyphicon" ng-class="tileIcon"></span></div>
    <div class="formtitle" translate="{{::tileTitle}}"></div>
  </div>
  <div class="formfilter">
    <div class="input-group">
      <input type="text" class="form-control" placeholder="Filter..." ng-model="tileFilter">
      <span class="input-group-addon"><span class="glyphicon glyphicon-filter"></span></span>
    </div>
  </div>
  <div class="formcontent" ng-class="::{'more': showmore}">
    <div class="container-full" ng-transclude>

    </div>
  </div>
</div>
